<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.PasswordField?>
<?import javafx.scene.control.TextField?>
<?import javafx.scene.image.Image?>
<?import javafx.scene.image.ImageView?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.layout.ColumnConstraints?>
<?import javafx.scene.layout.GridPane?>
<?import javafx.scene.layout.RowConstraints?>

<GridPane alignment="center" hgap="10" vgap="10" xmlns="http://javafx.com/javafx/11.0.1" xmlns:fx="http://javafx.com/fxml/1" fx:controller="START.LOGIN.LoginController">
   <children>
      <AnchorPane prefHeight="533.0" prefWidth="467.0">
         <children>
            <ImageView fitHeight="173.0" fitWidth="200.0" layoutX="-39.0" layoutY="14.0" pickOnBounds="true" preserveRatio="true">
               <image>
                  <Image url="@img_login/logo.png" />
               </image>
            </ImageView>
            <ImageView fitHeight="25.0" fitWidth="363.0" layoutX="104.0" layoutY="59.0" pickOnBounds="true" preserveRatio="true">
               <image>
                  <Image url="@img_login/NASLOV.png" />
               </image>
            </ImageView>
            <ImageView fitHeight="38.0" fitWidth="311.0" layoutX="94.0" layoutY="127.0" pickOnBounds="true" preserveRatio="true">
               <image>
                  <Image url="@img_login/img.png" />
               </image>
            </ImageView>
            <Label layoutX="125.0" layoutY="231.0" prefHeight="37.0" prefWidth="135.0" text="Korisničko ime:" />
            <TextField layoutX="125.0" layoutY="268.0" prefHeight="26.0" prefWidth="231.0" />
            <Label layoutX="125.0" layoutY="311.0" prefHeight="26.0" prefWidth="117.0" text="Šifra:" />
            <PasswordField layoutX="125.0" layoutY="352.0" prefHeight="26.0" prefWidth="231.0" />
            <ImageView fitHeight="59.0" fitWidth="67.0" layoutX="37.0" layoutY="240.0" pickOnBounds="true" preserveRatio="true">
               <image>
                  <Image url="@img_login/user.png" />
               </image>
            </ImageView>
            <ImageView fitHeight="59.0" fitWidth="67.0" layoutX="37.0" layoutY="323.0" pickOnBounds="true" preserveRatio="true">
               <image>
                  <Image url="@img_login/lock.png" />
               </image>
            </ImageView>
            <Button layoutX="170.0" layoutY="428.0" mnemonicParsing="false" onAction="#Odaberi" prefHeight="26.0" prefWidth="128.0" text="Prijavi se" />
         </children>
      </AnchorPane>
   </children>
   <columnConstraints>
      <ColumnConstraints />
   </columnConstraints>
   <rowConstraints>
      <RowConstraints />
   </rowConstraints>
</GridPane>
